@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

.content-b p {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.6;
	color: #4f3a39;
	font-size: 18px;
	margin: 0 200px 60px 200px;
}

/* Colours
-------------------------------------------------- */
.white {
	color: #FFF;
}
.grey {
	color: #666;
}
.devoted-orange {
	color: #ca482e;
}
.devoted-yellow {
	color: #ef8e46;
}
.back-orange {
	background: #ca482e;
}
.back-grey {
	background: #333;
}

/* More buttons
-------------------------------------------------- */
.line-but {
	width: 260px;
	margin-right: auto;
	margin-left: auto;
}
.line-but-twitter {
	float: left;
	width: 80px;
	height: 80px;
	line-height: 82px;
	font-size: 40px;
	color: #333;
	background: #ca482e;
	border-radius: 20px;
	border: 3px solid #ca482e;
	cursor: pointer;
}
.line-but-twitter:hover, .line-but-twitter:focus, .line-but-twitter:active {
	color: #fff;
	border: 3px solid #ca482e;
	background: none;
}
.line-but-facebook {
	float: left;
	width: 80px;
	height: 80px;
	line-height: 80px;
	font-size: 40px;
	color: #333;
	background: #ca482e;
	border-radius: 20px;
	border: 3px solid #ca482e;
	margin: 0 10px 0 10px;
	cursor: pointer;
}
.line-but-facebook:hover, .line-but-facebook:focus, .line-but-facebook:active {
	color: #fff;
	border: 3px solid #ca482e;
	background: none;
}
.line-but-email {
	float: left;
	width: 80px;
	height: 80px;
	line-height: 78px;
	font-size: 38px;
	color: #333;
	background: #ca482e;
	border-radius: 20px;
	border: 3px solid #ca482e;
	cursor: pointer;
}
.line-but-email:hover, .line-but-email:focus, .line-but-email:active {
	color: #fff;
	border: 3px solid #ca482e;
	background: none;
}







/* Responsive
-------------------------------------------------- */


/* Desktop to Landscape iPad
------------------------- */
@media (max-width: 1199px) {

.content-b p {
	font-size: 16px;
	margin: 0 100px 40px 100px;
}

}


/*--------------------------------------------------
Tablet (Landscape) - Desktop Small
----------------------------------------------------*/
@media (max-width: 992px) {

.content-b p {
	font-size: 14px;
	margin: 0 70px 30px 70px;
}

}


/*--------------------------------------------------
Tablet
----------------------------------------------------*/
@media (max-width: 768px) {

.content-b p {
	font-size: 13px;
	margin: 0 50px 25px 50px;
}
.line-but {
	width: 200px;
}
.line-but-twitter {
	width: 60px;
	height: 60px;
	line-height: 62px;
	font-size: 30px;
	border-radius: 15px;
	border: 2px solid #ca482e;
}
.line-but-twitter:hover, .line-but-twitter:focus, .line-but-twitter:active {
	border: 2px solid #ca482e;
}
.line-but-facebook {
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	border-radius: 15px;
	border: 2px solid #ca482e;
}
.line-but-facebook:hover, .line-but-facebook:focus, .line-but-facebook:active {
	border: 2px solid #ca482e;
}
.line-but-email {
	width: 60px;
	height: 60px;
	line-height: 58px;
	font-size: 30px;
	border-radius: 15px;
	border: 2px solid #ca482e;
}
.line-but-email:hover, .line-but-email:focus, .line-but-email:active {
	border: 2px solid #ca482e;
}
	
}


/*--------------------------------------------------
Phone
----------------------------------------------------*/
@media (max-width: 568px) {

.content-b p {
	font-size: 12px;
	margin: 0 30px 20px 30px;
}

}


/*--------------------------------------------------
Small Phone
----------------------------------------------------*/
@media (max-width: 320px) {

.content-b p {
	font-size: 11px;
	margin: 0 15px 15px 15px;
}

}

